<div>
  <h2>Contador</h2>
  <p>{{valor}}</p>
  <button class="inc" (click)="multiplicar()">Multiplicar</button>
  <button class="dec" (click)="dividir()">Dividir</button>
  <hr>
  <app-resetear [valor]="valor" (nuevoValor)="recibe($event)"></app-resetear>
</div>
